summaryrefslogtreecommitdiff
path: root/Master/tlpkg/bin/tl-update-tlnet
diff options
context:
space:
mode:
Diffstat (limited to 'Master/tlpkg/bin/tl-update-tlnet')
-rwxr-xr-xMaster/tlpkg/bin/tl-update-tlnet6
1 files changed, 3 insertions, 3 deletions
diff --git a/Master/tlpkg/bin/tl-update-tlnet b/Master/tlpkg/bin/tl-update-tlnet
index 9b90328faf6..78d4fcc442d 100755
--- a/Master/tlpkg/bin/tl-update-tlnet
+++ b/Master/tlpkg/bin/tl-update-tlnet
@@ -14,7 +14,7 @@ yyyy=2008
chicken=false
critical=
recreate=
-testinstall=true
+do_testinstall=true
verbose=
@@ -23,7 +23,7 @@ while test $# -gt 0; do
--critical) critical=--all;;
--dry-run|-n) chicken=true;;
--master) shift; Master=$1;;
- --no-testinstall|-N) testinstall=false;;
+ --no-testinstall|-N) do_testinstall=false;;
--recreate) recreate=--recreate;;
--testlocation) shift; tltrybase=$1;;
-v|-vv|-vvv) verbose=$1;;
@@ -79,7 +79,7 @@ $Master/tlpkg/bin/tl-update-install-pkg -o $tltry
END_COW
# if not doing the test installation, never push anything out.
-$testinstall || exit 0
+$do_testinstall || exit 0
#
# Now we have an updated tlweb in $tltry where only the changed files